{% extends "src/html/_template.njk" %}
{% set title = "404" %}
{% block main %}
    <div class="main">
        <div class="container">
            <div class="error">
                <div class="error__media">
                    <img src="img/error_404.svg" class="img-fluid" alt="">
                </div>
                <div class="error__text">
                    Страница не найдена, попробуйте<br/>
                    вернуться на <a href="/">главную</a> страницу
                </div>
                <div class="error__button">
                    <a href="#" class="btn btn-gold">
                        <span>Вернуться</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block header %}
    <header class="header">
        <div class="container">
            <div class="header__main">
                <a href="/" class="header__logo">
                    <img src="img/logo.svg" class="img-fluid" alt="">
                </a>
                <div class="header__content">
                    <ul class="header__nav">
                        <li class="header__nav__item">
                            <a href="#" class="header__nav__link">Отели</a>
                        </li>
                        <li class="header__nav__item">
                            <a href="#" class="header__nav__link">Путешествия</a>
                        </li>
                        <li class="header__nav__item">
                            <a href="#" class="header__nav__link">Экскурсии</a>
                        </li>
                        <li class="header__nav__item">
                            <a href="#" class="header__nav__link">Страны</a>
                        </li>
                    </ul>
                    <div class="header__item header__item--burger">
                        <button type="button" class="btn btn-icon btn-lighter">
                            <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                    <div class="header__item header__item--search">
                        <button type="button" class="btn btn-icon btn-lighter">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                    <div class="header__item header__item--auth">
                        <button type="button" class="btn btn-lighter">
                            <span>Войти</span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </header><!-- .header -->
{% endblock %}

{% block footer %}
    <footer class="footer">
        <div class="container">
            <div class="footer__main">
                <a href="#" class="footer__logo">
                    <img src="img/logo.svg" class="img-fluid" alt="">
                </a>
                <div class="footer__navs">
                    <ul class="footer__nav">
                        <li class="footer__nav__item">
                            <a href="#" class="footer__nav__link">Отели</a>
                        </li>
                        <li class="footer__nav__item">
                            <a href="#" class="footer__nav__link">Путешествия</a>
                        </li>
                        <li class="footer__nav__item">
                            <a href="#" class="footer__nav__link">Экскурсии</a>
                        </li>
                        <li class="footer__nav__item">
                            <a href="#" class="footer__nav__link">Страны</a>
                        </li>
                    </ul>
                    <div class="footer__burger">
                        <button type="button" class="btn btn-icon btn-lighter">
                            <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div><!-- .footer__navs-->
            </div><!-- .footer__main -->

            <div class="footer__contacts">
                <div class="footer-contact">
                    <div class="footer-contact__title">Москва</div>
                    <div class="footer-contact__item">
                        <a href="tel:+74999952179" class="footer-contact__link">+7 (499) 995-21-79</a>
                    </div>
                    <div class="footer-contact__item">
                        <a href="mailto:info@alacarte.world" class="footer-contact__link">info@alacarte.world</a>
                    </div>
                </div><!-- .footer-contact -->
                <div class="footer-contact">
                    <div class="footer-contact__title">Дубай</div>
                    <div class="footer-contact__item">
                        <a href="tel:+97140000000" class="footer-contact__link">+971 (4) 000-0000</a>
                    </div>
                    <div class="footer-contact__item">
                        <a href="mailto:info@alacarte.world" class="footer-contact__link">info@alacarte.world</a>
                    </div>
                </div><!-- .footer-contact -->
                <div class="footer-social">
                    <div class="footer-contact__title">Мы в соц.сетях</div>
                    <div class="footer-social__group">
                        <a href="#" class="footer-social__item">
                            <svg class="ico-svg" viewBox="0 0 48 49" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#" class="footer-social__item">
                            <svg class="ico-svg" viewBox="0 0 48 49" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#" class="footer-social__item">
                            <svg class="ico-svg" viewBox="0 0 48 49" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </div><!-- .footer-contact -->
            </div><!-- .footer__contacts -->

            <div class="footer__info footer-info">
                <div class="footer-info__label">Курс на 06.11.2021</div><!-- .footer-info__label -->
                <div class="footer-info__data">
                    <div class="footer-info__value">RUB/USD 72,9173</div>
                    <div class="footer-info__value">RUB/EUR 84,4674</div>
                    <div class="footer-info__value footer-info__value--second">RUB/GBP 99,3207</div>
                    <div class="footer-info__value footer-info__value--second">RUB/CHF 79,9094</div>
                </div><!-- .footer-info__values -->
                <div class="footer-info__payments">
                    <div class="footer-info__pay footer-info__pay--visa">
                        <img src="img/visa.svg" class="img-fluid" alt="">
                    </div>
                    <div class="footer-info__pay footer-info__pay--mastercard">
                        <img src="img/mc.svg" class="img-fluid" alt="">
                    </div>
                    <div class="footer-info__pay footer-info__pay--mir">
                        <img src="img/mir.png" class="img-fluid" alt="">
                    </div>
                </div><!-- .footer-info__payment -->
            </div><!-- .footer-info -->
        </div>
    </footer><!-- .footer -->
{% endblock %}
